Issues with AAT Script


Author
Message
mbillman
mbillman
New Member (10 reputation)New Member (10 reputation)New Member (10 reputation)New Member (10 reputation)New Member (10 reputation)New Member (10 reputation)New Member (10 reputation)New Member (10 reputation)New Member (10 reputation)
Group: Forum Members
Posts: 3, Visits: 7
When I downloaded the AAT script, there were multiple errors that popped up before any changes were made to the script. Is there a reason for this? I am assuming it is because the script was modified for Inquisit 6, but our joystick will not work with inquisit 6 so we went back to inquisit 5. Any help with correcting these errors would be appreciated. 
Dave
Dave
Supreme Being (1M reputation)Supreme Being (1M reputation)Supreme Being (1M reputation)Supreme Being (1M reputation)Supreme Being (1M reputation)Supreme Being (1M reputation)Supreme Being (1M reputation)Supreme Being (1M reputation)Supreme Being (1M reputation)
Group: Administrators
Posts: 12K, Visits: 83K
mbillman - 1/27/2022
When I downloaded the AAT script, there were multiple errors that popped up before any changes were made to the script. Is there a reason for this? I am assuming it is because the script was modified for Inquisit 6, but our joystick will not work with inquisit 6 so we went back to inquisit 5. Any help with correcting these errors would be appreciated. 

An Inquisit 5 version of the AAT joystick script is available for download in the library. That's the one you should use, the Inqusiit 6 version of the script will not work under Inquisit 5.



In addition, you should not try and run the downloaded IQZIP file from your sytsem's "Downloads" folder. Move it to a suitable location (your Desktop or personal files directory) before opening it.

GO

Merge Selected

Merge into selected topic...



Merge into merge target...



Merge into a specific topic ID...




Reading This Topic

Explore
Messages
Mentions
Search